apiVersion: cluster.open-cluster-management.io/v1
kind: ManagedCluster
metadata:
  annotations:
    open-cluster-management/created-via: hive
  resourceVersion: '317933578'
  name: sno-central
  uid: 843697df-4521-4fc3-9d07-a5f4021ac608
  creationTimestamp: '2023-07-31T21:28:44Z'
  generation: 14
  managedFields:
    - apiVersion: cluster.open-cluster-management.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        'f:metadata':
          'f:annotations':
            .: {}
            'f:open-cluster-management/created-via': {}
          'f:finalizers':
            'v:"managedcluster-import-controller.open-cluster-management.io/cleanup"': {}
            'v:"managedcluster-import-controller.open-cluster-management.io/manifestwork-cleanup"': {}
      manager: managedcluster-import-controller
      operation: Update
      time: '2023-07-31T22:17:08Z'
    - apiVersion: cluster.open-cluster-management.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        'f:metadata':
          'f:finalizers':
            'v:"managedclusterinfo.finalizers.open-cluster-management.io"': {}
            'v:"open-cluster-management.io/managedclusterrole"': {}
          'f:labels':
            'f:clusterID': {}
            'f:openshiftVersion': {}
            'f:openshiftVersion-major': {}
            'f:openshiftVersion-major-minor': {}
        'f:spec':
          'f:managedClusterClientConfigs': {}
      manager: controller
      operation: Update
      time: '2023-07-31T22:18:19Z'
    - apiVersion: cluster.open-cluster-management.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        'f:status':
          .: {}
          'f:version': {}
      manager: managedcluster-import-controller
      operation: Update
      subresource: status
      time: '2023-09-27T16:59:26Z'
    - apiVersion: cluster.open-cluster-management.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        'f:metadata':
          'f:finalizers':
            .: {}
            'v:"cluster.open-cluster-management.io/api-resource-cleanup"': {}
          'f:labels':
            'f:feature.open-cluster-management.io/addon-config-policy-controller': {}
            'f:feature.open-cluster-management.io/addon-cert-policy-controller': {}
            'f:feature.open-cluster-management.io/addon-work-manager': {}
            'f:feature.open-cluster-management.io/addon-cluster-proxy': {}
            'f:feature.open-cluster-management.io/addon-iam-policy-controller': {}
            'f:feature.open-cluster-management.io/addon-governance-policy-framework': {}
            'f:feature.open-cluster-management.io/addon-application-manager': {}
            'f:feature.open-cluster-management.io/addon-search-collector': {}
            'f:feature.open-cluster-management.io/addon-observability-controller': {}
      manager: registration
      operation: Update
      time: '2023-09-27T19:05:09Z'
    - apiVersion: cluster.open-cluster-management.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        'f:status':
          'f:capacity':
            'f:core_worker': {}
            'f:socket_worker': {}
      manager: controller
      operation: Update
      subresource: status
      time: '2023-09-27T19:06:29Z'
    - apiVersion: cluster.open-cluster-management.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        'f:status':
          'f:allocatable':
            .: {}
            'f:attachable-volumes-azure-disk': {}
            'f:cpu': {}
            'f:ephemeral-storage': {}
            'f:hugepages-1Gi': {}
            'f:hugepages-2Mi': {}
            'f:memory': {}
            'f:pods': {}
          'f:capacity':
            .: {}
            'f:attachable-volumes-azure-disk': {}
            'f:cpu': {}
            'f:ephemeral-storage': {}
            'f:hugepages-1Gi': {}
            'f:hugepages-2Mi': {}
            'f:memory': {}
            'f:pods': {}
          'f:clusterClaims': {}
          'f:conditions': {}
          'f:version':
            'f:kubernetes': {}
      manager: registration
      operation: Update
      subresource: status
      time: '2023-09-27T19:06:29Z'
    - apiVersion: cluster.open-cluster-management.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        'f:metadata':
          'f:labels':
            .: {}
            'f:cloud': {}
            'f:name': {}
            'f:region': {}
            'f:this': {}
            'f:vendor': {}
        'f:spec':
          .: {}
          'f:hubAcceptsClient': {}
          'f:leaseDurationSeconds': {}
      manager: unknown
      operation: Update
      time: '2023-09-29T01:09:53Z'
  finalizers:
    - managedcluster-import-controller.open-cluster-management.io/cleanup
    - open-cluster-management.io/managedclusterrole
    - managedclusterinfo.finalizers.open-cluster-management.io
    - >-
      managedcluster-import-controller.open-cluster-management.io/manifestwork-cleanup
    - cluster.open-cluster-management.io/api-resource-cleanup
  labels:
    openshiftVersion: 4.13.6
    feature.open-cluster-management.io/addon-governance-policy-framework: available
    feature.open-cluster-management.io/addon-application-manager: available
    cluster.open-cluster-management.io/clusterset: default
    vendor: OpenShift
    name: sno-central
    openshiftVersion-major: '4'
    feature.open-cluster-management.io/addon-search-collector: available
    feature.open-cluster-management.io/addon-observability-controller: available
    feature.open-cluster-management.io/addon-cluster-proxy: available
    openshiftVersion-major-minor: '4.13'
    region: centralus
    clusterID: 9e6dc2aa-9f4d-44f2-9f75-ac9a412c49b2
    cloud: Azure
    feature.open-cluster-management.io/addon-config-policy-controller: available
    feature.open-cluster-management.io/addon-iam-policy-controller: available
    feature.open-cluster-management.io/addon-cert-policy-controller: available
    feature.open-cluster-management.io/addon-work-manager: available
    this: 'true'
spec:
  hubAcceptsClient: true
  leaseDurationSeconds: 60
  managedClusterClientConfigs:
    - caBundle: >-
        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
      url: 'https://api.sno-central.acm-demo.azure.devcluster.openshift.com:6443'
status:
  allocatable:
    attachable-volumes-azure-disk: '32'
    cpu: 15500m
    ephemeral-storage: '122076772149'
    hugepages-1Gi: '0'
    hugepages-2Mi: '0'
    memory: 64696812Ki
    pods: '250'
  capacity:
    memory: 65847788Ki
    cpu: '16'
    socket_worker: '1'
    ephemeral-storage: 133626860Ki
    pods: '250'
    hugepages-2Mi: '0'
    attachable-volumes-azure-disk: '32'
    core_worker: '16'
    hugepages-1Gi: '0'
  clusterClaims:
    - name: id.k8s.io
      value: 9e6dc2aa-9f4d-44f2-9f75-ac9a412c49b2
    - name: kubeversion.open-cluster-management.io
      value: v1.26.6+73ac561
    - name: platform.open-cluster-management.io
      value: Azure
    - name: product.open-cluster-management.io
      value: AKS
    - name: consoleurl.cluster.open-cluster-management.io
      value: >-
        https://console-openshift-console.apps.sno-central.acm-demo.azure.devcluster.openshift.com
    - name: controlplanetopology.openshift.io
      value: SingleReplica
    - name: id.openshift.io
      value: 9e6dc2aa-9f4d-44f2-9f75-ac9a412c49b2
    - name: infrastructure.openshift.io
      value: '{"infraName":"sno-central-qhzgl"}'
    - name: oauthredirecturis.openshift.io
      value: >-
        https://oauth-openshift.apps.sno-central.acm-demo.azure.devcluster.openshift.com/oauth/token/implicit
    - name: region.open-cluster-management.io
      value: centralus
    - name: version.openshift.io
      value: 4.13.6
  conditions:
    - lastTransitionTime: '2023-09-27T16:59:26Z'
      message: Import succeeded
      reason: ManagedClusterImported
      status: 'True'
      type: ManagedClusterImportSucceeded
    - lastTransitionTime: '2023-07-31T21:28:45Z'
      message: Accepted by hub cluster admin
      reason: HubClusterAdminAccepted
      status: 'True'
      type: HubAcceptedManagedCluster
    - lastTransitionTime: '2023-09-27T19:06:29Z'
      message: Managed cluster is available
      reason: ManagedClusterAvailable
      status: 'True'
      type: ManagedClusterConditionAvailable
    - lastTransitionTime: '2023-07-31T22:17:35Z'
      message: Managed cluster joined
      reason: ManagedClusterJoined
      status: 'True'
      type: ManagedClusterJoined
  version:
    kubernetes: v1.26.6+73ac561
